<?xml version="1.0"?>
<PropertyList>
 <sim>
  <model>
   <livery>
    <name type="string">Tupolev USSR-77115</name>
    <texture>Liveries/Tupolev_USSR-77115.dds</texture>
   </livery>
  </model>
  <aircraft-class type="string">cargo</aircraft-class>
 </sim>
</PropertyList>
